
* { margin: 0; padding: 0; }

html {
    overflow-y: scroll;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #ABFAFA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    min-width: 720px;
 }

p {
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 1em;
    margin-left: 0;
}

h1,h2,h3,h4 {
    margin-top: 1em;
    margin-bottom: 1em;
}

ul {
	  list-style: none;
}

blockquote {

}

.tolower 
{
text-transform:lowercase;
}

.plans {
    border-bottom: 1px solid #AAA;
}

.content
{
     position: relative;
     width: 90%;
     margin-left: auto;
     margin-right: auto;
     /*margin-top: 10px;*/
     background-color: #ABFAFA;
     text-align: left;
}


.navbar {
    /*position: absolute;*/
    position: fixed; 
    z-index: 5;
    background-color: #ABFAFA;
    left: 150px;
    padding:10px;
    
    /*left: 150px;*/
    right: 0;
    height: 60px;
    /*top: 10px;*/
    text-align: right;
}

.logo {
    /*position: absolute;*/
    position: fixed; 
     width:150px;
     height:70px;
     top: 0px;
     left: 10px;
    z-index: 6;
    padding:5px;
    background-color: #ABFAFA;
}

.bodywrap {
     margin-top: 80px;
     width: 100%;
     position: absolute;
     padding: 0px;
     text-align: left;
 }

.tcentered {
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
    width: 680px; 
    padding: 2px;
    vertical-align: top;
}


.two_columns {
    float:left; 
    display:inline; 
    width:45%; 
    margin-right:2em

}

.center_it {
/*	width:100%; 
    clear:both;
    padding: 10px 0px;
    text-align: center;
*/
  text-align: center;
  margin: 0 auto;
}

.center_it table {
    margin: auto;
}


/* for debugging divs 
div {border: 1px dotted gray;}
*/

/* New column containers */
.subsection {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
  border-top: 1px solid #AAA;
  padding-top: 1em;
}

/* common column settings */
.colwrap,
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}

/* 2 Column (double page) settings */
.doublepage {
}
.doublepage .colwrap {
	right:50%;			/* right column width */
}
.doublepage .col1 {
	width:48%;			/* left column content width (column width minus left and right padding) */
	left:50%;			/* right column width plus left column left padding (now 0)*/
/*  background:red; */
}
.doublepage .col2 {
	width:48%;			/* right column content width (column width minus left and right padding) */
	left:52%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
/*  background:green;*/
}

/* Full page settings */
.fullpage {
/*	background:#fff;*/		/* page background colour */
}
.fullpage .col1 {
	width:98%;			/* page width minus left and right padding */
	left:0%;			/* page left padding */
}


.photo_table {
  background-color: rgb(204, 255, 255); 
  margin-left: auto; 
  margin-right: auto; 
  width: 95%; 
  text-align: left;
}

.photo_table_narrow {
  background-color: rgb(204, 255, 255); 
  margin-left: auto; 
  margin-right: auto; 
  width: 65%; 
  text-align: left;
}


.footer {
    width:100%;
    clear: both;
    margin-top: 20px;
    padding: 10px 0px;
    text-align: center;
    border-top: 1px solid #AAA;
}

.otable {
    border-collapse: collapse;
    padding: 0 0 0 10px;
    float:right;
/*    text-align: left; */
/*    text-indent: 0px; */
}

.otable tr {
    background-color: #d3c499;
}

.otable td {
    width: 140px;
    height:2em;
    font-size: 10pt
}

.float_right {
    padding: 0 0 10px 10px;
    float:right; 
    text-align: left; 
    text-indent: 0px;
}

.photos li {
    margin-bottom: 5px;
    list-style: none;
}


.contact_form {
    margin: 0px;
    padding: 0px;
    background-color: #ABFAFA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

/* The Clearfix */
.group:before, .group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
}

.tabrow {
    text-align: center;
    list-style: none;
    margin: 5px 0px 0px;
    padding: 0 20px;
    line-height: 24px;
    height: 25px;
    overflow: hidden;
    font-size: 12px;
/*  font-family: verdana; */
    position: relative;
}

.tabrow li {
    border: 1px solid #AAA;
    background: #ECECEC;
    background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
    background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
/*    background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%); */
    display: inline-block;
    position: relative;
    z-index: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
/*  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF; */
/*  text-shadow: 0 1px #FFF; */
    margin: 0 -5px;
    padding: 0 20px;
}
.tabrow a {
	  color: #555;
	  text-decoration: none;
}
.tabrow li.selected {
    background: #ABFAFA;
    color: #333;
    z-index: 2;
    border-bottom-color: #ABFAFA;
}
.tabrow:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #AAA;
    z-index: 1;
}
.tabrow li:before,
.tabrow li:after {
    border: 1px solid #AAA;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
}
.tabrow li:before {
    left: -6px;
    border-bottom-right-radius: 6px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #D1D1D1;
}
.tabrow li:after {
    right: -6px;
    border-bottom-left-radius: 6px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #D1D1D1;
}
.tabrow li.selected:before {
    box-shadow: 2px 2px 0 #ABFAFA;
}
.tabrow li.selected:after {
    box-shadow: -2px 2px 0 #ABFAFA;
}

/* a basic style for the galleria block */
.galleria{ width: 920px; height: 432px; background: #000 position: relative; margin: 0 auto; }
#galleria_folio{height: 432px;}
/*body .galleria-thumbnails .galleria-image { width:250px }*/
.galleria-container{background:#ABFAFA}



